Subject: Re: [72attendees] [Fwd: Re: Update on the Hotel's Guestroom Network]

From: "Tony Hain" <[email-masked]>
Date: Wed, 30 Jul 2008 00:53:09 +0100

Well the hotel network has broken down for me. The Vista host has had open
connections for several hours that are still live, so the system is acting
like a pool has exhausted somewhere. Both the FreeBSD and XP virtual
machines are getting an address, but can't traceroute past 2 hops (necessary
to get to the DNS server). 
traceroute to 159.134.237.6 (159.134.237.6), 64 hops max, 40 byte packets
1  172.17.6.1  4.746 ms  6.370 ms  7.807 ms
2  172.16.110.1  4.867 ms  6.002 ms  6.530 ms
3  * * *
4  * * *

According to the Vista host, the traceroute to the DNS server is:
C:\>tracert -d 159.134.237.6
Tracing route to 159.134.237.6 over a maximum of 30 hops
  1     3 ms     5 ms    15 ms  172.17.6.1
  2     3 ms     4 ms     4 ms  172.16.110.1
  3     3 ms     1 ms     1 ms  10.10.10.254
  4     4 ms     3 ms     3 ms  130.129.64.2
  5     2 ms     2 ms     2 ms  86.43.238.9
  6     2 ms     3 ms     4 ms  159.134.237.6

So we are being double nat'd behind both 172.16.. & 10... space. This would
be consistent with the claims about unexpected connection behavior, and a
sign of the times ahead as the crowd clamors for carrier based nats ... 

Tony

> > -------- Original Message --------
> > Subject: Re: [72attendees] Update on the Hotel's Guestroom Network
> > Date: Mon, 28 Jul 2008 13:55:33 -0400
> > From: Derek Atkins <[email-masked]>
> > To: David Mitton <[email-masked]>
> > CC: [email-masked], LANGE Andrew <Andrew.Lange@alcatel-
> > lucent.com>
> > References:
> >
> <[email-masked]>
> > <[email-masked]>
> >
> > What I've just noticed about the HOTEL NAT configuration is that
> every
> > TCP connection gets a different IP address.  There's no consistency,
> > and
> > certainly no long-term bindings.  So every time you hit an HTTP
> server
> > you're hitting it from a different source IP.   This is wreaking
> havoc
> > on my ability to read webmail because every time my source IP changes
> I
> > get logged out!  I suspect that your UDP VPN solution is being hit
> with
> > the same problem.
> >
> > -derek
> >
> > David Mitton wrote:
> > > In my room 38xx, I am currently unable to setup a UDP VPN
> connection
> > to
> > > the US (so called UDP-10000 mode).  The connection is setup but I
> > > receive 0 packets
> > >
> > > But I was successful when I switched to using TCP, port 4005.  I'm
> > using
> > > a Cisco VPN client.
> > >
> > > Dave.
> > >
> > > At 7/28/2008 10:40 AM, LANGE Andrew wrote:
> > >> Content-class: urn:content-classes:message
> > >> Content-Type: multipart/alternative;
> > >>          boundary="----_=_NextPart_001_01C8F0BF.DCD9D701"
> > >>
> > >>
> > >> Because the heavy load on the guest room network is interacting
> > >> negatively with the delivery of video over IP to the TVs in the
> > rooms.
> > >> Certainly CityWest has never experienced traffic loads like we're
> > >> generating from the guest room side, and we're likely uncovering
> > some
> > >> issues in the underlying guest room infrastructure.
> > >>
> > >> The hotel staff has been working this issue since early this
> > morning,
> > >> and they believe that they have fixed the underlying issue causing
> > >> congestion and poor TV performance.  We have lifted the rate-limit
> > on
> > >> the router ports facing the guestroom network.
> > >>
> > >> There has also been a fix put in place on the guestroom network
> that
> > >> was affecting some PPTP users in their rooms.
> > >>
> > >> Both the wireless and terminal room networks, are directly over
> our
> > >> infrastructure and are unaffected by these issues with the
> guestroom
> > side.
> > >>
> > >> Andrew
> > >> _______________________________________________
> > >> 72attendees mailing list
> > >> [email-masked]
> > >> https://www.ietf.org/mailman/listinfo/72attendees
> > >
> > > -------------------------------------------------------------------
> --
> > ---
> > >
> > > _______________________________________________
> > > 72attendees mailing list
> > > [email-masked]
> > > https://www.ietf.org/mailman/listinfo/72attendees
> >
> >
> > --
> > Derek Atkins
> > Principal Software Engineer
> >
> > PGP Corporation
> > 4 Farragut Ave
> > Somerville, MA  02144
> >
> > +1 617 623 3745 | [email-masked]
> >
> > PGP Corporation -- Rest Secured.(TM)
> >
> > PGP Fingerprint:
> > 0FEE 5EA1 FF22 E0C9 4FFE
> > 631A 9232 FF93 1C80 1DB7

_______________________________________________
72attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/72attendees